CVE-2014-0832CVE-2014-0832

Affected configuration(s):

cpe:/a:ibm:financial_transaction_manager:2.0.0.0
cpe:/a:ibm:financial_transaction_manager:2.0.0.1
cpe:/a:ibm:financial_transaction_manager:2.0.0.2

Date published: 2014-02-01T10:55:04.620-05:00

Date last modified: 2017-08-28T21:34:16.233-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg21662714

Summary: Multiple cross-site scripting (XSS) vulnerabilities in configuration-details screens in the OAC component in IBM Financial Transaction Manager (FTM) 2.0 before 2.0.0.3 allow remote authenticated users to inject arbitrary web script or HTML via a crafted text value.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.